/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
#footer li {list-style: none;}
#footer #sidebox125 .panel-heading, #footer #sidebox126 .panel-heading {display:none;}
#footer #sidebox125 .zuv li, #footer #sidebox126 .zuv li {list-style: none;float: left;padding:5px;}
#footer #sidebox125 ul, #footer #sidebox126 ul {float:left;padding:0;}
#footer #sidebox125 .zuv ul > li:last-child {display:none;}
